import { createSSRApp } from "vue";
import App from "./App.vue";
import uviewPlus from "uview-plus";
import globalComponents from "./components";

export function createApp() {
  const app = createSSRApp(App);
  globalComponents(app);
  app.use(uviewPlus);
  return {
    app,
  };
}
